dev-perl / Mixin-Linewise

write your linewise code for handles; this does the rest

Official package sites : https://metacpan.org/release/Mixin-Linewise ·

v0.108.0 :: 0 :: gentoo

Modified
License
|| ( Artistic GPL-1+ )
Keywords
~amd64 ~x86
USE flags
minimal test

General

minimal
Install a very minimal build (disables, for example, plugins, fonts, most drivers, non-critical features)
test
Enable dependencies and/or preparations necessary to run tests (usually controlled by FEATURES=test but can be toggled independently)

dev-lang / perl : Larry Wall's Practical Extraction and Report Language

dev-perl / PerlIO-utf8_strict : Fast and correct UTF-8 IO

dev-perl / Sub-Exporter : A sophisticated exporter for custom-built routines

virtual / perl-CPAN-Meta : Virtual for CPAN-Meta

virtual / perl-Carp : Virtual for Carp

virtual / perl-Encode : Virtual for Encode

virtual / perl-ExtUtils-MakeMaker : Virtual for ExtUtils-MakeMaker

virtual / perl-File-Spec : Virtual for File-Spec

virtual / perl-IO : Virtual for IO

virtual / perl-Test-Simple : Virtual for Test-Simple

dev-lang / perl : Larry Wall's Practical Extraction and Report Language

dev-perl / PerlIO-utf8_strict : Fast and correct UTF-8 IO

dev-perl / Sub-Exporter : A sophisticated exporter for custom-built routines

virtual / perl-Carp : Virtual for Carp

virtual / perl-IO : Virtual for IO

dev-perl / Config-INI : simple .ini-file format

dev-perl / Dist-Zilla : distribution builder; installer not included!

dev-perl / Pod-Elemental : Work with nestable Pod elements

dev-perl / Pod-Eventual : read a POD document as a series of trivial events

dev-perl / Pod-Weaver : Weave together a Pod document from an outline

Kent Fredric · gentoo
dev-perl/Mixin-Linewise: Fix ebuild.badheader
Package-Manager: Portage-2.3.6, Repoman-2.3.2
Robin H. Johnson · gentoo
Drop $Id$ per council decision in bug #611234.
Signed-off-by: Robin H. Johnson <robbat2@gentoo.org>
T. Malfatti · gentoo
media-libs/portaudio: Version bump
Kent Fredric · gentoo
dev-perl/Mixin-Linewise: Add w/ version 0.108.0
Required for dev-perl/Config-INI, and subsequently, dev-perl/Dist-Zilla Previously maintained in ::perl-experimental since May 2009 by myself, with some contributions from Torsten Veller Package-Manager: portage-2.3.2